# PathManager
[![Gem Version](https://badge.fury.io/rb/path_manager.svg)](http://badge.fury.io/rb/path_manager)

Helps you manage your PATH variable.

## Installation


    $ gem install path_manager

## Usage

### Listing your path
    $ path_manager list

### Prepending directories to your path
    $ path_manager prepend DIRECTORY

### Appending directories to your path
    $ path_manager append DIRECTORY

### Show locations of a program in your path
    $ path_manager which PROGRAM


## Contributing

1. Fork it ( https://github.com/glenwayguy/path_manager/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
