# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'path_manager/version'

Gem::Specification.new do |spec|
  spec.name          = "path_manager"
  spec.version       = PathManager::VERSION
  spec.authors       = ["Charley Hutchison"]
  spec.email         = ["charley@charleyhutchison.com"]
  spec.summary       = %q{Helps manage your $PATH variable.}
  spec.description   = %q{Helps manage your $PATH variable.}
  spec.homepage      = "http://github.com/glenwayguy/path_manager"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["path_manager"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "thor", "~> 0.19"
  spec.add_dependency "json", "~> 1.8"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
